"use client";
import ListNews from "@/components/main/detail/list-news";
import React, { useEffect, useState } from "react";
import { HumasLayout } from "@/components/layout/humas-layout";

export default function ListNewsPage() {
  const [hasMounted, setHasMounted] = useState(false);

  useEffect(() => {
    setHasMounted(true);
  }, []);

  // Render
  if (!hasMounted) return null;
  return (
    <HumasLayout>
      <ListNews />
    </HumasLayout>
  );
}
